/** @packageDocumentation
 * @module Utilities
 */
import * as React from "react";
import type { BadgeKind } from "./BadgeType.js";
import { BadgeType } from "./BadgeType.js";
/** Properties for the {@link Badge} component.
 * @internal
 */
export interface BadgeProps {
    type?: BadgeType | BadgeKind;
}
/** Badge component that renders based on a badge type.
 * @internal
 */
export declare function Badge({ type }: BadgeProps): React.JSX.Element | null;
//# sourceMappingURL=Badge.d.ts.map