/** @packageDocumentation
 * @module Utilities
 */
import { BadgeType as _BadgeType } from "@itwin/appui-abstract";
/** Specifies type of badge, if any, that should be overlaid on UI component.
 * @public
 * @deprecated in 4.16.0. Use values from badge kind string union instead.
 */
export type BadgeType = _BadgeType;
/** Specifies type of badge, if any, that should be overlaid on UI component.
 * @public
 * @deprecated in 4.16.0. UseValues from badge kind string union instead.
 */
export declare const BadgeType: typeof _BadgeType;
/** Type of badge that should be overlaid on UI component.
 * @internal
 */
export type BadgeKind = "technical-preview" | "new" | "deprecated" | (string & {});
//# sourceMappingURL=BadgeType.d.ts.map