/** @packageDocumentation
 * @module Base
 */
import * as React from "react";
import type { CommonDivProps } from "../utils/Props.js";
/** Properties for the [[Div]] component
 * @public
 * @deprecated in 4.12.0. Props of deprecated component {@link Div}.
 */
export interface DivProps extends CommonDivProps {
    /** Main CSS class name */
    mainClassName: string;
}
/** Base div element React component
 * @public
 * @deprecated in 4.12.0. Use HTMLDivElement instead i.e. `<div />`.
 */
export declare function Div(props: DivProps): React.JSX.Element;
//# sourceMappingURL=Div.d.ts.map