/** @packageDocumentation
 * @module Base
 */
import * as React from "react";
import type { CommonDivProps } from "../utils/Props.js";
/** Full height & width and centered React functional component.
 * Displays content centered vertically and horizontally and has a height and width of 100%.
 * @public
 * @deprecated in 4.12.0. Use CSS to style an element or {@link https://itwinui.bentley.com/docs/flex iTwinUI Flex} instead.
 */
export declare function FillCentered(props: CommonDivProps): React.JSX.Element;
//# sourceMappingURL=FillCentered.d.ts.map