/** @packageDocumentation
 * @module ContextMenu
 */
import * as React from "react";
import type { CommonProps } from "../utils/Props.js";
/** Menu Divider for [[ContextMenu]]. Inserts a line between items, used for list item grouping.
 * @public
 * @deprecated in 4.16.0. Use {@link https://itwinui.bentley.com/docs/dropdownmenu#separator iTwinUI MenuDivider} component instead.
 */
export declare class ContextMenuDivider extends React.PureComponent<CommonProps> {
    render(): React.ReactElement;
}
//# sourceMappingURL=ContextMenuDivider.d.ts.map