/*---------------------------------------------------------------------------------------------
 * Copyright (c) Bentley Systems, Incorporated. All rights reserved.
 * See LICENSE.md in the project root for license terms and full copyright notice.
 *--------------------------------------------------------------------------------------------*/
/** @packageDocumentation
 * @module Common
 */
/**
 * Enumeration for horizontal alignment.
 * @public
 * @deprecated in 4.15.0. Used internally.
 */
export var HorizontalAlignment;
(function (HorizontalAlignment) {
    HorizontalAlignment["Left"] = "left";
    HorizontalAlignment["Center"] = "center";
    HorizontalAlignment["Right"] = "right";
    HorizontalAlignment["Justify"] = "justify";
})(HorizontalAlignment || (HorizontalAlignment = {}));
/**
 * Enumeration for vertical alignment.
 * @public
 * @deprecated in 4.15.0. Not used by AppUI.
 */
export var VerticalAlignment;
(function (VerticalAlignment) {
    VerticalAlignment[VerticalAlignment["Top"] = 1] = "Top";
    VerticalAlignment[VerticalAlignment["Middle"] = 2] = "Middle";
    VerticalAlignment[VerticalAlignment["Bottom"] = 3] = "Bottom";
})(VerticalAlignment || (VerticalAlignment = {}));
//# sourceMappingURL=Alignment.js.map