/** @packageDocumentation
 * @module Common
 */
/** State of a checkbox
 * @public
 * @deprecated in 4.16.0. Use {@link @itwin/components-react#CheckBoxState} instead.
 */
export declare enum CheckBoxState {
    Off = 0,
    On = 1,
    Partial = 2
}
/** A data type that holds all the checkbox display attributes
 * @public
 * @deprecated in 4.15.0. Not used by AppUI.
 */
export interface CheckBoxInfo {
    isVisible?: boolean;
    isDisabled?: boolean;
    state?: CheckBoxState;
    tooltip?: string;
}
//# sourceMappingURL=CheckBoxState.d.ts.map