/** @packageDocumentation
 * @module Text
 */
import * as React from "react";
import type { TextProps } from "./TextProps.js";
/** Properties for [[StyledText]] component
 * @public
 * @deprecated in 4.12.0. Props of deprecated component {@link StyledText}.
 */
export interface StyledTextProps extends TextProps {
    /** Main CSS class name */
    mainClassName: string;
}
/** The base component for other text components that pass a main CSS class name.
 * @public
 * @deprecated in 4.0.0. Use \<Text /\> component from iTwinUI-react library.
 */
export declare function StyledText(props: StyledTextProps): React.JSX.Element;
//# sourceMappingURL=StyledText.d.ts.map