/** @packageDocumentation
 * @module Tree
 */
import "./Branch.scss";
import * as React from "react";
import type { CommonProps } from "../utils/Props.js";
/** Properties for [[TreeBranch]] React component
 * @public
 * @deprecated in 4.15.0. Props of deprecated {@link TreeBranch} component.
 */
export interface TreeBranchProps extends CommonProps {
    /** Child nodes of the tree branch */
    children?: React.ReactNode;
}
/** Presentation React component for a Tree branch
 * @public
 * @deprecated in 4.15.0. Use {@link https://itwinui.bentley.com/docs/tree iTwinUI Tree} instead.
 */
export declare class TreeBranch extends React.PureComponent<TreeBranchProps> {
    render(): React.JSX.Element;
}
//# sourceMappingURL=Branch.d.ts.map