/*---------------------------------------------------------------------------------------------
 * Copyright (c) Bentley Systems, Incorporated. All rights reserved.
 * See LICENSE.md in the project root for license terms and full copyright notice.
 *--------------------------------------------------------------------------------------------*/
/** @packageDocumentation
 * @module Tree
 */
import "./Branch.scss";
import classnames from "classnames";
import * as React from "react";
/** Presentation React component for a Tree branch
 * @public
 * @deprecated in 4.15.0. Use {@link https://itwinui.bentley.com/docs/tree iTwinUI Tree} instead.
 */
// eslint-disable-next-line @typescript-eslint/no-deprecated
export class TreeBranch extends React.PureComponent {
    render() {
        const className = classnames("core-tree-branch", this.props.className);
        return (React.createElement("div", { className: className, style: this.props.style }, this.props.children));
    }
}
//# sourceMappingURL=Branch.js.map