/** @packageDocumentation
 * @module Utilities
 */
/**
 * Custom hook which works like useEffect hook, but does not invoke callback when effect is triggered for the first time.
 * @public
 * @deprecated in 4.15.0. Use `useEffect` instead.
 */
export declare function useEffectSkipFirst(callback: () => (void | (() => void | undefined)) | void, deps?: any[]): void;
//# sourceMappingURL=useEffectSkipFirst.d.ts.map