/** @packageDocumentation
 * @module Base
 */
import * as React from "react";
import type { CommonDivProps } from "../utils/Props.js";
/** Centered React functional component.
 * Displays content centered vertically and horizontally.
 * @public
 * @deprecated in 4.12.0. Use CSS to style an element or {@link https://itwinui.bentley.com/docs/flex iTwinUI Flex} instead, i.e. `<Flex justifyContent="center" />`.
 */
export declare function Centered(props: CommonDivProps): React.JSX.Element;
//# sourceMappingURL=Centered.d.ts.map