/** @packageDocumentation
 * @module Base
 */
import * as React from "react";
import type { CommonDivProps } from "../utils/Props.js";
/** Flex Wrap Container React functional component.
 * Wraps content onto multiple lines and
 * has the 'display: flex' and 'flex-wrap: wrap' CSS properties.
 * @public
 * @deprecated in 4.12.0. Use {@link https://itwinui.bentley.com/docs/flex iTwinUI Flex} instead.
 */
export declare function FlexWrapContainer(props: CommonDivProps): React.JSX.Element;
//# sourceMappingURL=FlexWrapContainer.d.ts.map