/** @packageDocumentation
 * @module Base
 */
import * as React from "react";
import type { CommonDivProps } from "../utils/Props.js";
/** Scroll View React functional component.
 * Scrolls content vertically and
 * has the 'overflow-y: auto' CSS property and has a height and width of 100%.
 * @public
 * @deprecated in 4.12.0. Use {@link https://developer.mozilla.org/en-US/docs/Web/CSS/overflow overflow property} instead.
 */
export declare function ScrollView(props: CommonDivProps): React.JSX.Element;
//# sourceMappingURL=ScrollView.d.ts.map