/*---------------------------------------------------------------------------------------------
 * Copyright (c) Bentley Systems, Incorporated. All rights reserved.
 * See LICENSE.md in the project root for license terms and full copyright notice.
 *--------------------------------------------------------------------------------------------*/
/** @packageDocumentation
 * @module Common
 */
/** State of a checkbox
 * @public
 * @deprecated in 4.16.0. Use {@link @itwin/components-react#CheckBoxState} instead.
 */
export var CheckBoxState;
(function (CheckBoxState) {
    CheckBoxState[CheckBoxState["Off"] = 0] = "Off";
    CheckBoxState[CheckBoxState["On"] = 1] = "On";
    CheckBoxState[CheckBoxState["Partial"] = 2] = "Partial";
})(CheckBoxState || (CheckBoxState = {}));
//# sourceMappingURL=CheckBoxState.js.map