/*---------------------------------------------------------------------------------------------
 * Copyright (c) Bentley Systems, Incorporated. All rights reserved.
 * See LICENSE.md in the project root for license terms and full copyright notice.
 *--------------------------------------------------------------------------------------------*/
/** @packageDocumentation
 * @module Common
 */
/** Enumeration of time formats.
 * @public
 * @deprecated in 4.16.0. Use {@link @itwin/components-react#TimeFormat} instead.
 */
export var TimeFormat;
(function (TimeFormat) {
    /** Show Date and time using toISOString */
    TimeFormat[TimeFormat["None"] = 0] = "None";
    /** Show Date using toLocaleDateString */
    TimeFormat[TimeFormat["Short"] = 1] = "Short";
    /** Show Date Time using toLocaleString */
    TimeFormat[TimeFormat["Long"] = 2] = "Long";
})(TimeFormat || (TimeFormat = {}));
//# sourceMappingURL=TimeFormat.js.map