/*---------------------------------------------------------------------------------------------
 * Copyright (c) Bentley Systems, Incorporated. All rights reserved.
 * See LICENSE.md in the project root for license terms and full copyright notice.
 *--------------------------------------------------------------------------------------------*/
/** @packageDocumentation
 * @module Inputs
 */
/** Enum for Input status
 * @public
 * @deprecated in 4.12.0. Enum used in a deprecated component {@link InputLabel}.
 */
export var InputStatus;
(function (InputStatus) {
    InputStatus["Success"] = "success";
    InputStatus["Warning"] = "warning";
    InputStatus["Error"] = "error";
})(InputStatus || (InputStatus = {}));
//# sourceMappingURL=InputStatus.js.map