/*---------------------------------------------------------------------------------------------
 * Copyright (c) Bentley Systems, Incorporated. All rights reserved.
 * See LICENSE.md in the project root for license terms and full copyright notice.
 *--------------------------------------------------------------------------------------------*/
/** @packageDocumentation
 * @module Notification
 */
/** HTMLElement type guard.
 * @internal
 */
export const isHTMLElement = (message) => {
    return message.outerHTML !== undefined;
};
/** ReactMessage type guard.
 * @internal
 */
export const isReactMessage = (message) => {
    return message.reactNode !== undefined;
};
//# sourceMappingURL=MessageType.js.map