/** @packageDocumentation
 * @module Tabs
 */
import * as React from "react";
import type { TabsProps } from "./Tabs.js";
/** Vertical tabs meant to represent the current position in a page/section
 * @public
 * @deprecated in 4.12.0. Use {@link https://itwinui.bentley.com/docs/tabs#vertical iTwinUI Tabs} instead.
 */
export declare function VerticalTabs(props: TabsProps): React.JSX.Element;
//# sourceMappingURL=VerticalTabs.d.ts.map