/*---------------------------------------------------------------------------------------------
 * Copyright (c) Bentley Systems, Incorporated. All rights reserved.
 * See LICENSE.md in the project root for license terms and full copyright notice.
 *--------------------------------------------------------------------------------------------*/
/** @packageDocumentation
 * @module UiStateStorage
 */
/** Enum for [[UiStateStorage]] status.
 * @public
 * @deprecated in 4.16.0. Use {@link @itwin/appui-react#UiStateStorageStatus} instead.
 */
export var UiStateStorageStatus;
(function (UiStateStorageStatus) {
    UiStateStorageStatus[UiStateStorageStatus["Success"] = 0] = "Success";
    UiStateStorageStatus[UiStateStorageStatus["NotFound"] = 1] = "NotFound";
    UiStateStorageStatus[UiStateStorageStatus["UnknownError"] = 2] = "UnknownError";
    UiStateStorageStatus[UiStateStorageStatus["Uninitialized"] = 3] = "Uninitialized";
    UiStateStorageStatus[UiStateStorageStatus["AuthorizationError"] = 4] = "AuthorizationError";
})(UiStateStorageStatus || (UiStateStorageStatus = {}));
//# sourceMappingURL=UiStateStorage.js.map