/*---------------------------------------------------------------------------------------------
 * Copyright (c) Bentley Systems, Incorporated. All rights reserved.
 * See LICENSE.md in the project root for license terms and full copyright notice.
 *--------------------------------------------------------------------------------------------*/
/** @packageDocumentation
 * @module Utilities
 */
/** Gets the display name for a React component.
 * @internal
 */
export const getDisplayName = (component) => {
    if (component.displayName)
        return component.displayName;
    if (component.name)
        return component.name;
    return "Component";
};
//# sourceMappingURL=getDisplayName.js.map